New Release of oauth2: Version 1.4.1

A Ruby wrapper for the OAuth 2.0 protocol The oauth2 gem team has been working hard (72 Issues Closed, 6 remaining!) on preparing a version 2.0.0 for release. It will have some minor breaking changes, and some important bug fixes. It will have code cleanup, and new features. But for many people version 1.4.0 has been working fine, and all they need is a new version, warts and all, which allows them to upgrade some locked dependencies, particularly jwt and faraday.

Maintaining oauth2

A Ruby wrapper for the OAuth 2.0 protocol UPDATE 2018-10-13: Version 1.4.1 has been released! I am now the lead maintainer of the oauth2 gem. I will work toward getting a version 2.0.0 released, which will not drop support for any currently supported Rubies. After that a 3.0.0 release will drop support for EOL Rubies. Oauth2 gem is looking for additional maintainers.